<?xml version="1.0" encoding="UTF-8"?><database>
    <element attributes="update_synch=true" db_object_id="ed7a526787df565074f08666cebb3525" extends="sys_metadata" label="Turbonomic CI Matchings" max_length="40" name="x_turbo_turbonomic_turbonomic_ci_matchings" type="collection">
        <element label="Setting ID" max_length="32" name="setting_id" reference="x_turbo_turbonomic_turbonomic_settings" type="reference"/>
        <element label="Target Type" max_length="32" name="target_type" reference="x_turbo_turbonomic_turbonomic_target_type" type="reference"/>
        <element label="Name" max_length="255" name="name" type="string"/>
        <element attributes="tableChoicesScript=TurbonomicTableChoices" default="cmdb_ci" label="CI Table Name" max_length="80" name="ci_table_name" type="table_name"/>
        <element label="CI Table Column" max_length="255" name="ci_table_column" type="string"/>
        <element label="Entity Type" max_length="32" name="entity_type" reference="x_turbo_turbonomic_turbonomic_entity_type" type="reference"/>
        <index name="index">
            <element name="setting_id"/>
        </index>
        <index name="index2">
            <element name="target_type"/>
        </index>
    </element>
</database>
